<!doctype html>
<html>
  <head>
    <title>{{ title }}</title>
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap5.css">
    <link rel="icon" type="image/x-icon" href="{{url_for('static', filename='images/favicon.io')}}">

    <!-- Vendor CSS Files -->
    <link href="{{ url_for('static', filename='vendor/bootstrap/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Template Main CSS File -->
    <link href="{{ url_for('static', filename='css/style.css')}}" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/css/select2.min.css" rel="stylesheet" />

    <link href="{{ url_for('static', filename='css/style.css')}}" rel="stylesheet">

    {% block style %}{% endblock %}

    {{ bootstrap.load_css() }}
  </head>
  
  <body>
    <section>
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container">
      <div class="header-container d-flex align-items-center justify-content-between">
        <div class="logo">
          <h1 class="text-light"><span>Grand Galop</span></a></h1>
          <!-- Uncomment below if you prefer to use an image logo -->
          <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
        </div>

        <nav id="navbar" class="navbar">
          <ul>
            <li><a class="nav-link scrollto active" href="{{url_for('accueil')}}">Accueil</a></li>
            {% if current_user.is_authenticated %}
              {% if current_user.est_moniteur() %}
                </a>
                    <li><a href="{{url_for('index_poney')}}">Poney</a></li>
                    <li><a href="{{url_for('index_moniteur')}}">Moniteur</a></li>
                    <li><a href="{{url_for('index_client')}}">Client</a></li>
                    <li><a href="{{url_for('index_cours')}}">Cours</a></li>
                    <li><a href="{{url_for('index_reservation')}}">Réservation</a></li>
                    <li><a href="{{url_for('index_paiement')}}">Voir Paiements</a></li>
                <li>
              {% else %}
              <li><a href="{{url_for('index_reservation')}}">Réservation</a></li>
              <li><a href="{{url_for('index_paiement')}}">Mes paiements</a></li>
              {% endif %}
            <a class="getstarted scrollto" href="{{url_for('logout')}}">Se deconnecter</a>
          {% else %}
            <a class="getstarted scrollto" href="{{url_for('login')}}">Se connecter</a>
          {% endif %}
              
            </li>
          <i class="bi bi-list mobile-nav-toggle"></i>
        </nav><!-- .navbar -->

      </div><!-- End Header Container -->
    </div>
  </header><!-- End Header -->
    </section>
    <div class="container">
      <h1>{{ title }}</h1>
      <hr>
      {% block content %}{% endblock %}
    {{ bootstrap.load_js() }}
    <script type="text/javascript" charset="utf8" src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.25/js/jquery.dataTables.js"></script>
    <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.25/js/dataTables.bootstrap5.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/js/select2.min.js"></script>

    {% block scripts %}{% endblock %}
  </body>
</html>